/*
-------------------------------------------------------------------------------------
 SID - CSS for graph page
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.graph {
  margin: 0 0 0 0;
  padding: 6px 10px 10px 0px;
  width: 770px;
  font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  text-align: left;
  color: #000033;
  background:  inherit; 
}

.graph img, .graph ul {
  vertical-align: middle;
}

.graph a:hover  {
  background: #FFFFE0;
  color: inherit;
}

.graph table {
  margin: 0;
  padding: 0;
  border-collapse: separate;
  font-size: 9pt;
  font-style: normal;
  text-align: left;
  color: #000033; 
  background-color: inherit;
}
 
.graph-controls tr td {
  padding-bottom: 6px;
  padding-top: 6px;
  border-style: none;
  text-align: left;
}

#current-date-cell {
  width: auto;
  text-align: right;
}



#graph-plot {
  text-align: center;
}



#solar-activity {
  margin-top: 150px;
  margin-right:0;
  margin-left: auto;
  padding: 0;
  border-collapse: collapse;
  font-size: 8pt;
  font-style: normal;
  text-align: left;
  color: #000033;
  background-color: inherit;
}

#solar-activity tr td {
  text-align: left;
}
.solaractivity-header-cell {
  margin: 0;
  padding: 0;
  color: #000033;
  background-color: inherit;
  text-align: right;
  border: none;
}     



#graph-logo-cell {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  font-style: normal;
  text-align: right;
  color: gray;
  background: inherit;
  width: 150px;
  border: none;
}                            


/*---------------------------------------------------------------------------*/
/* Classes pour le popup de la légende du solar activity */

.graph-solaractivity-cell {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: auto;
  text-align: left;
  border: none;
}

.graph-solaractivity-cell a span {
  display: none;
}

.graph-solaractivity-cell a:hover span {
  display: block;
  position: absolute;
  border: none;
  top: auto;
  left: 485px !important;
  left /**/:auto; /* auto only works with IE */
}
           

#solaractivity-legend-popup {
  font-size: 8pt;
  font-style: normal;
  text-align: left;
  color: gray;
  background: white url(../icones/fond_papier.gif) repeat;
  border-collapse: collapse;
  border: 1px outset silver;
  width: auto;
  }  

#solaractivity-legend-popup td {
  margin: 0 0 0 0;
  padding: 0px 2px 0 2px;
  text-align: left;
  width: auto;
}

/*---------------------------------------------------------------------------*/
/* Classes pour la sélection de la date du graphe avec le popup */
#date-menu {
	width: auto;
	text-align: left;
	margin: 0;
	padding: 0;
	/*height: 32px;*/
	list-style: none;
	display: inline;
	overflow: hidden;
	
}


#date-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	}

#date-menu a {
	float: left !important;
	float /**/:none;  /* for IE5/Win only */
	padding: 32px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:32px; /* for IE5/Win only */
	}

#date-menu a:hover, #date-menu a.selected:hover {
	background-position: 0 -32px;
}


#date-menu a:active, #date-menu a.selected {
	background-position: 0 -64px;
}


#bt-date-before a {
	width: 48px;
	background: url(../icones/bt-date-before.png) top left no-repeat
}

#bt-date-after a {
	width: 48px;
	background: url(../icones/bt-date-after.png) top left no-repeat 
}

#bt-date-after-gray img {
	width: 48px;
	position: absolute;
	top: auto;
	left: auto;
}

#bt-date-chooser a {
	width: 144px;
	background: url(../1-graph/graph-date.png) top left no-repeat /*to overwrite with updated file */
}


#popup-calendar {
	position: absolute;
	top: auto;
	left: 210px !important;
	left /**/:auto; /* auto only works with IE*/
}

#popup-calendar span {
	position: absolute;
	top:32px;
	left:-32px;
	margin: 0px;
	border: 1px solid silver;
	background-color: #e4e4e4;
	color: inherit;
}


/*---------------------------------------------------------------------------*/
/* Classes pour les checkbox du graphe */
.checkbox-submenu {
	margin: 0;
	padding: 0;
	width: 350px;
}

.inactive {
	color: gray;
	background-color: inherit;
	display: inline;
}

#checkbox-sun {
	margin: 0;
	padding: 0;
	/*height: 12px;*/
	list-style: none;
	display: inline;
	overflow: hidden;
}

#checkbox-sun li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#checkbox-sun a {
	float: left !important;
	float /**/:none;  /* for IE5/Win only */
	margin: 0 0 1px 0;
	padding: 12px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:12px; /* for IE5/Win only */
}

#checkbox-sun a:hover {
	background-position: 0 -12px;
}


#checkbox-sun a:active, #checkbox-sun a.selected {
	background-position: 0 -24px;
}


#checkbox-sun a.selected:hover {
	background-position: 0 -36px;
}


#bt-checkbox-sun a {
	width: 12px;
	background: url(../icones/bt_checkbox.png) top left no-repeat;
}


#checkbox-goes {
	margin: 0;
	padding: 0;
	/*height: 12px;*/
	list-style: none;
	display: inline;
	overflow: hidden;
}

#checkbox-goes li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#checkbox-goes a {
	float: left !important;
	float /**/:none;  /* for IE5/Win only */
	margin: 0 0 1px 0;
	padding: 12px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:12px; /* for IE5/Win only */
}

#checkbox-goes a:hover {
	background-position: 0 -12px;
}


#checkbox-goes a:active, #checkbox-goes a.selected {
	background-position: 0 -24px;
}


#checkbox-goes a.selected:hover {
	background-position: 0 -36px;
}

#bt-checkbox-goes a {
	width: 12px;
	background: url(../icones/bt_checkbox.png) top left no-repeat;
}


           
/*---------------------------------------------------------------------------*/
/* Active Calendar */                            

/*
.cal_year {
	border-style: outset;
	border-width: 1px;
	background-color: #e4e4e4;
	color: inherit;
	text-align: center;
}
.cal_month {
	border-style: none;
	background-color: #e4e4e4;
	color: inherit;
	text-align: center;
}
.cal_yearname {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.cal_monthname {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #DADADA;
	color: #5D5D5D;
	border-style: outset;
	border-width:1px
}
.cal_dayname td {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background-color: #3E97CF;
	color: #ffffff;
	border-style: outset;
	border-width:1px
}
.cal_yearnavigation {
	font-size: 10px;
}
.cal_datepicker {
	background-color: #e4e4e4;
	color: inherit;
}
.cal_datepickerform {
	margin: 0px;
}
.cal_monthnavigation {
  font-family: Tahoma, Arial, sans-serif;
}
.cal_monthpicker {
	font-size: 10px;
	background-color: #eeeeee;
	color: inherit;
}
.cal_yearpicker {
	font-size: 10px;
	background-color: #eeeeee;
	color: inherit;
}
.cal_pickerbutton {
	font-size: 10px;
	background-color: #eeeeee;
	color: inherit;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}


.cal_nomonthday, .cal_today, .cal_selectedday, .cal_selectedtoday, .cal_futureday, .cal_monthday, .cal_sunday, .cal_saturday  {
	text-align: center;
	vertical-align: middle;
	height:20px;
	width:20px;
}

.cal_nomonthday {
	font-size: 9px;
	font-weight: normal;
	color: #aaaaaa;
	background-color: #E4E4E4;
	border: none;
}

.cal_today {
	font-size: 10px;
	font-weight: bold;
	background-color: #E4E4E4;
	color: inherit;
	border: 1px solid red;
}

.cal_selectedday {
	font-size: 10px;
	font-weight: bold;
	background-color: #66ff66;
	color: inherit;
	border: none;
}

.cal_selectedtoday {
	font-size: 10px;
	font-weight: bold;
	background-color: #66ff66;
	color: inherit;
	border: 1px solid red;
}

.cal_futureday {
	font-size: 10px;
	font-weight: bold;
	background-color: #E4E4E4;
	color: #aaaaaa;
	border: none;
}

.cal_monthday, .cal_sunday, .cal_saturday {
	font-size: 10px;
	font-weight: bold;
	color: #0066CC;
	background-color: #E4E4E4;
	border: none;
}

.cal_monthday a:link, .cal_today a:link, .cal_selectedday a:link, .cal_selectedtoday a:link, .cal_sunday a:link, .cal_saturday a:link {
	color: #0066CC;
	background-color: inherit;
	text-decoration: none;
}

.cal_monthday a:visited, .cal_today a:visited, .cal_selectedday a:visited, .cal_selectedtoday a:visited, .cal_sunday a:visited, .cal_saturday a:visited {
	color: #0066CC;
	background-color: inherit;
	text-decoration: none;
	}

.cal_monthday a:hover, .cal_today a:hover, .cal_selectedday a:hover, .cal_selectedtoday a:hover, .cal_sunday a:hover, .cal_saturday a:hover {
	color: #0066CC;
	background-color: inherit;
	text-decoration: none;
}


.cal_event, .cal_selected-cal_event, .cal_today-cal_event, .cal_selectedtoday-cal_event {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: red;
	background-color: inherit;
	height:20px;
	width:20px;
}

.cal_event {
	background-color: #E4E4E4;
	color: inherit;
	border: none;
}

.cal_selected-cal_event {
	background-color: #66ff66;
	color: inherit;
	border: none;
}

.cal_today-cal_event {
	background-color: #E4E4E4;
	color: inherit;
	border: 1px solid red;
}

.cal_selectedtoday-cal_event {
	background-color: #66ff66;
	color: inherit;
	border: 1px solid red;
}

.cal_event a:link, .cal_selected-cal_event a:link, .cal_today-cal_event a:link, .cal_selectedtoday-cal_event a:link {
	color: red;
	background-color: inherit;
	text-decoration: none;
}


.cal_event a:visited, .cal_selected-cal_event a:visited, .cal_today-cal_event a:visited, .cal_selectedtoday-cal_event a:visited {
	color: red;
	background-color: inherit;
	text-decoration: none;
}

.cal_event a:hover, .cal_selected-cal_event a:hover, .cal_today-cal_event a:hover, .cal_selectedtoday-cal_event a:hover {
	color: red;
	background-color: #FFFFAA;
	text-decoration: none;
}

.cal_eventcontent {
	font-size: 9px;
	border-style: outset;
	border-width: 1px;
	width: 100%;
}
*/
